body {
    margin: 0;
}
.capa1 {
    width: 100%;
    padding: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}

.capa2 {
    background-color: rgb(255, 255, 255);
    width: 600px;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid rgb(94, 67, 21);
}